
/* container for slides */
.slajd-text-box{
		border:0px solid #ff0000;
		position:relative;
		overflow:hidden;	
		width:100%;
}

/* override the root element to enable scrolling */
	.css-panes {
		position:relative;
		width:1260px;
        height: 620px;
		clear:both;
		margin:auto;
	}

	/* our additional wrapper element for the items */
	.css-panes .items {
		width:20000em;
		position:absolute;
		clear:both;
        height: 620px;
		margin:0;
		padding:0;
		border:0px solid #ff0000;
	}
 
	/* override single pane */
	.css-panes div {
		float:left;
		display:block;
		width:1260px;
        height: 658px;

		border:0px solid #0066FF;
		text-align:center;
		overflow:hidden;
	}

	.slajd-text-box .prev{
		position:absolute;
		top:50%;
		left:-5px;
		cursor:pointer;
		margin-top:-40px;
		z-index:999844;
	}

	.slajd-text-box .next{
		position:absolute;
		top:50%;
		right:0;
		cursor:pointer;
		margin-top:-40px;
		z-index:999844;
	}

	.ropis {
		position:absolute;
		bottom:0;
		width: 770px;
		height:200px;
		color:#fff;
		padding:10px;
		margin-right:5px;
		background-color:#000;
		display:none;
		font: 11pt Arial;
		color:#fff;
		filter: alpha(opacity=80);
		opacity: 0.8;
	}
	.ropis a{
		font: 11pt Arial;
		color:#fff;
		text-decoration: none;
	}